	.success
	{
		color:green !important;
		font-weight:bold !important;
	}
	.fail
	{
		color:red !important;
		font-weight:bold !important;
	}
	.fa-trash
	{
		    font-size: 20px !important;
			color: red !important;
	}
	.fa-pencil
	{
		    font-size: 20px !important;
			color: green !important;
	}
	.wh100
	{
		width: 100px !important;
		height: 100px !important;
	}
	.medc
	{
		height:130px;
	}
	.medc_gap
	{
		margin-bottom:10px !important;
	}
	.font_style {
		background-color: #f47e27;
	padding:2px;
	margin:1px;
    font-size: 10px;
	color:#fff;
	}